trader_natr
trader_plus_di
Trader Functions
PHP Manual

# trader_obv

(PECL trader >= 0.2.0)

trader_obv — On Balance Volume

### Description

array trader_obv ( array `$real` , array `$volume` )

### Parameters

`real`

  Array of real values.

`volume`

  Volume traded, array of real values.

### Return Values

Returns an array with calculated data or false on failure.

trader_natr
trader_plus_di
Trader Functions
PHP Manual